@import url(https://fonts.googleapis.com/css?family=Poppins:400,500,600,700);
@charset "UTF-8";
/**ÜLD**/

body {
    font-family: Poppins, sans-serif;
    font-size: 16px;
    line-height: 1.75;
    color: #5b5d6b;
    font-weight: 400;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    letter-spacing: 0.01rem;
}
a:active,
a:focus,
a:hover {
    text-decoration: none;
    outline: none;
}
a, p a {
    text-decoration: none;
    cursor: pointer;
    transition: all 0.15s linear;
}
.norounded {
  -webkit-border-radius: 0 !important;
     -moz-border-radius: 0 !important;
          border-radius: 0 !important;
}
.row-eq-height {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display:         flex;
}
.all-text-content-white,
.all-text-content-white .fa,
.all-text-content-white a,
.all-text-content-white h1,
.all-text-content-white h2,
.all-text-content-white h3,
.all-text-content-white h4,
.all-text-content-white h5,
.all-text-content-white h6 {
    color: #fff;
}

/*ESIMENE PÄIS*/
.top-header {
    background: #003087;
}
.top-header-nav {
	margin: 0;
	padding: 16px 0;
}
.top-header-inline {
	display: inline-block;
}
.top-header .top-header-nav li {
    display: inline-block;
    list-style: none;
}
.top-header .top-header-nav li:not(:last-child) {
    padding-right: 20px;
}
.top-header .top-header-nav li a, .top-header li a {
    color: #fff;
    font-size: 14px;
    font-weight: 500;
    position: relative;
}
.top-header .list-inline-item:not(:last-child) {
    margin-right: 1rem;
}
.top-header ol,
.top-header ul {
  padding-left: 0 !important;
}
.language-list .active a {
	font-weight: bold;
}


/*MENÜÜ TOGGLER*/
.hamburger-menu-btn {
    display: block;
    position: relative;
    overflow: hidden;
    margin: 0;
    padding: 0;
    width: 24px;
    height: 22px;
    border-radius: 2px;
    font-size: 0;
    text-indent: -9999px;
    box-shadow: none;
    border-radius: none;
    border: none;
    cursor: pointer;
    transition: background 0.3s;
}
.navbar-toggler-right.hamburger-menu-btn {
    position: absolute;
    right: 1rem;
    top: 0;
}
.hamburger-menu-btn:focus {
    outline: none;
}
.hamburger-menu-btn span {
    transition: background 0s 0.3s;
}
.hamburger-menu-btn span::after,
.hamburger-menu-btn span::before {
    transition-duration: 0.3s, 0.3s;
    transition-delay: 0.3s, 0s;
}
.hamburger-menu-btn span::before {
    transition-property: top, -webkit-transform;
    transition-property: top, transform;
    transition-property: top, transform, -webkit-transform;
}
.hamburger-menu-btn span::after {
    transition-property: bottom, -webkit-transform;
    transition-property: bottom, transform;
    transition-property: bottom, transform, -webkit-transform;
}
.hamburger-menu-btn span {
    display: block;
    position: absolute;
    top: 9px;
    left: 0;
    right: 0;
    height: 4px;
    background: #252525;
}
.hamburger-menu-btn span::after,
.hamburger-menu-btn span::before {
    position: absolute;
    display: block;
    left: 0;
    width: 100%;
    height: 4px;
    background-color: #252525;
    content: "";
}
.hamburger-menu-btn span::before {
    top: -8px;
}
.hamburger-menu-btn span::after {
    bottom: -8px;
}
.hamburger-menu-btn.is-active span {
    background: none;
}
.hamburger-menu-btn.is-active span::before {
    top: 0;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}
.hamburger-menu-btn.is-active span::after {
    bottom: 0;
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
}
.hamburger-menu-btn.is-active span::after,
.hamburger-menu-btn.is-active span::before {
    transition-delay: 0s, 0.3s;
}
.hamburger-menu-btn {
    z-index: 999;
}


/*MENÜÜ*/
.navbar {
    min-height: 100px;
    padding-top: 24px;
    padding-bottom: 24px;
    z-index: 500;
}
.navbar > .container-fluid {
    width: 100%;
    padding-right: 0;
    padding-left: 0;
}
@media screen and (max-width: 992px) {
	nav.navbar {
		max-height:100%;
		overflow-y:auto;
	}
}
@media screen and (min-width: 992px) {
    .navbar {
        padding: 0;
    }
}
.navbar-light a {
    color: #0c1036;
}
.navbar-light .navbar-nav .nav-link {
    color: #0c1036;
}
.navbar > div {
    position: relative;
}
.navbar-nav > li > a {
    font-weight: 600;
}
.navbar-nav > li:not(:last-child) {
    margin-right: 1em;
}
.navbar-nav > li:last-child .dropdown-toggle::after {
    margin-left: 0.45em;
}
.navbar .nav-link {
    padding-top: 32px;
    padding-bottom: 32px;
}
.dropdown-menu {
    padding: 1rem 0;
    top: calc(100% - 5px);
    min-width: 220px;
    font-size: 15px;
    border: none;
    box-shadow: 0 0 25px 0 rgba(0, 0, 0, 0.08);
    -webkit-box-shadow: 0 0 25px 0 rgba(0, 0, 0, 0.08);
    border-radius: 0.2rem;
}
.dropdown-item {
    font-weight: 400;
}
.dropdown-item.active,
.dropdown-item:active {
    color: #fff;
    text-decoration: none;
    background-color: #252525;
}
@media screen and (min-width: 992px) {
    .mega_menu_holder {
        position: static !important;
        z-index: 1;
    }
    .mega_menu {
        width: 100%;
        padding: 2.5rem 0;
    }
    .mega_menu_holder.show > .dropdown-menu {
        display: flex;
        justify-content: space-around;
    }
    .header-middle-logo .mega_menu_holder.show > .dropdown-menu {
        width: 100%;
    }
    .mega_menu_holder .mega_menu .dropdown-menu {
        display: block;
        position: relative;
        top: 0;
        border: none;
        box-shadow: none;
    }
    .mega_menu_holder .mega_menu > li > a {
        font-weight: 600;
        padding: 0.25rem 1.5rem;
    }
    .mega_menu_holder .mega_menu.dropdown-menu .dropdown-menu {
        padding: 0.5rem 0;
    }
    .mega_menu_holder .mega_menu.dropdown-menu .dropdown-toggle::after {
        border: none;
        content: "";
    }
}
@media screen and (min-width: 992px) {
    .navbar {
        padding: 0;
    }
    .absolute_header {
        position: absolute;
        top: 0;
        right: 0;
        left: 0;
        z-index: 1030;
        background: transparent;
    }
    .absolute_header:before {
        content: "";
        position: absolute;
        top: 0;
        right: 0;
        width: 100%;
        height: 100%;
    }
    .fixed-top {
        transition: 0.25s ease-in;
    }
    .absolute_header.fixed-top {
        position: absolute;
        background: transparent;
    }
    .absolute_header.fixed-top.sticky_header_runing,
    .sticky_header_runing {
        position: fixed;
        width: 100%;
        left: 0;
        top: 0;
        z-index: 1030;
        box-shadow: 0 1px 3px rgba(0, 0, 0, 0.11);
        padding-top: 15px;
        padding-bottom: 15px;
    }
    .navbar-dark .etcodes-light-logo {
        display: block;
    }
}
.navbar > div {
    position: relative;
}
@media only screen and (max-width: 992px) {
    .navbar-nav {
        background: #fff;
        padding: 2rem;
        box-shadow: 0 0 25px 0 rgba(0, 0, 0, 0.08);
        -webkit-box-shadow: 0 0 25px 0 rgba(0, 0, 0, 0.08);
    }
	.navbar-nav .dropdown-menu li:not(:last-child) a,
    .navbar-nav li:not(:last-child) a {
        position: relative;
        display: block;
        padding: 0.7rem 0;
        border-bottom: 1px solid #e4e4e4;
        color: #393939;
    }
    .navbar-nav .dropdown-menu li a,
    .navbar-nav li .nav-link,
    .navbar-nav li a {
        padding: 0.7rem 0;
        position: relative;
        display: block;
    }
    .dropdown-menu {
        box-shadow: none;
        -webkit-box-shadow: none;
    }
    .dropdown-menu,
    .navbar-nav > li > .dropdown-menu {
        padding: 0;
        margin: 0 0 0 1rem;
    }
    .navbar-nav .dropdown-divider {
        display: none;
    }
}
.navbar-module .list-inline-item:not(:last-child) {
    margin-right: 1rem;
}
.navbar-modules .navbar-module:not(:last-child) {
    margin-right: 25px;
}


/*MENÜÜ LOGIMISE NUPUD*/
.navbar .dropdown-menu.form-wrapper {
		width: 280px;
		padding: 20px;
		left: auto;
		right: 0;
        font-size: 14px;
	}
	.navbar .dropdown-menu.form-wrapper a {		
		color: #33cabb;
		padding: 0 !important;
	}
	.navbar .dropdown-menu.form-wrapper a:hover{
		text-decoration: underline;
	}
	.navbar .form-wrapper .hint-text {
		text-align: center;
		margin-bottom: 15px;
		font-size: 13px;
	}
	.navbar .form-wrapper .social-btn .btn, .navbar .form-wrapper .social-btn .btn:hover {
		color: #fff;
        margin: 0;
		padding: 0 !important;
		font-size: 13px;
		border: none;
		transition: all 0.4s;
		text-align: center;
		line-height: 34px;
		width: 47%;
		text-decoration: none;
    }	
	.navbar .social-btn .btn-primary {
		background: #507cc0;
	}
	.navbar .social-btn .btn-primary:hover {
		background: #4676bd;
	}
	.navbar .social-btn .btn-info {
		background: #64ccf1;
	}
	.navbar .social-btn .btn-info:hover {
		background: #4ec7ef;
	}
	.navbar .social-btn .btn i {
		margin-right: 5px;
		font-size: 16px;
		position: relative;
		top: 2px;
	}
	.navbar .form-wrapper .form-footer {
		text-align: center;
		padding-top: 10px;
		font-size: 13px;
	}
	.navbar .form-wrapper .form-footer a:hover{
		text-decoration: underline;
	}
	.navbar .form-wrapper .checkbox-inline input {
		margin-top: 3px;
	}
	.or-seperator {
        margin-top: 32px;
		text-align: center;
		border-top: 1px solid #e0e0e0;
    }
    .or-seperator b {
		color: #666;
        padding: 0 0;
		width: 30px;
		height: 30px;
		font-size: 13px;
		text-align: center;
		line-height: 26px;
		background: #fff;
		display: inline-block;
		border: 1px solid #e0e0e0;
		border-radius: 50%;
		position: relative;
		top: -15px;
		z-index: 1;
    }
    .navbar .checkbox-inline {
		font-size: 13px;
	}
	.navbar .navbar-right .dropdown-toggle::after {
		display: none;
	}
	@media (max-width: 768px){
		.navbar .dropdown-menu.form-wrapper {
			width: 100%;
			padding: 10px 15px;
			background: transparent;
			border: none;
		}
		.navbar .form-inline {
			display: block;
		}
		.navbar .input-group {
			width: 100%;
		}
		.navbar .nav .btn-primary, .navbar .nav .btn-primary:active {
			display: block;
		}
	}
	.google,.twitter,.facebook{
	padding: 10px 23%;
	margin-bottom:10px;
	width:100%;
}

.google, .google:hover {
    background-color: #4285F4;
    border: 2px solid #4285F4;
    color: #fff;
     
}

.facebook, .facebook:hover {
    background-color: #3b5999;
    border: 2px solid #3b5999;
    color: #fff;
}

/*SLAIDER*/
.swiper-container {
  width: 100%;
  height: 60vh;
  margin-left: auto;
  margin-right: auto;
}
@media only screen and (max-width: 992px) {
	.swiper-container {
	  height: 40vh;
	}
}

/*VÕISTLUSED JA UUDISED*/
.calendar {
	background-color:#0060c5!important;
}
.calendar h2,
.calendar th,
.calendar td {
   color:white;
}
.calendar th,
.calendar td {
   font-size: 110%;
}

.news h2 a {
	display: -webkit-box;
	-webkit-line-clamp: 3;
	-webkit-box-orient: vertical;  
	overflow: hidden;
	font-size:23px;
}
.min-height-236 {
	min-height:236px;
}
/*JALUS*/
footer {
	padding-top:50px;
	padding-bottom:50px;
	background-color: #222;
	/*background: rgb(0,89,171);  või ka see värv #003087
	background: linear-gradient(0deg, rgba(0,89,171,1) 0%, rgba(49,139,247,1) 100%);*/
}
/*MEIST*/
.blockquote,
blockquote {
    margin-bottom: 23px;
    color: #161b3d;
    font-size: 16px;
    line-height: 1.8;
    border-left: 4px solid #2821fc;
    padding-left: 1em;
}
.blockquote p,
blockquote p {
    margin-bottom: 10px;
}
.blockquote cite,
blockquote cite {
    color: #637282;
    font-size: 13px;
    font-style: normal;
}
.blockquote-small {
    font-size: 1.4em;
}
.blockquote-footer {
    background: transparent;
    padding: 0;
}
.contact-card-content {
    padding: 30px 30px 10px;
    background-color: #f8f9fa;
}
.contact-card-content .title {
    font-size: 18px;
    margin-top: 0;
    margin-bottom: 12px;
}
.contact-card-content p {
    margin-bottom: 20px;
}

/*KATEGOORIAD*/
.card-img-overlay {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    padding: 1.25rem;
}
.card.card-overlay-shadow:before {
    content: "";
    width: 100%;
    height: 100%;
    background-color: #394245;
    opacity: .6;
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
}	
	.card.card-overlay-shadow .card-title, .card.card-overlay-shadow a {
    color: #fff;
}



.card-img {
    width: 100%;
    border-radius: calc(.25rem - 1px);
}
img {
    display: block;
    max-width: 100%;
    height: auto;
}
img, svg {
    vertical-align: middle;
}
img {
    border-style: none;
}
.page-link:focus, .page-link:hover, a:focus, a:hover {
    color: #5d5d5d;
    text-decoration: none;
}

.card.card-overlay-shadow:hover:before {
    opacity: .7;
}